/*Byte Studio Web CSS@2017*/
html{
  font-family: 'Roboto Condensed', sans-serif,"Microsoft Yahei","微软雅黑";
}

li{
margin-top:5px;
}
a{
   cursor:pointer;
   color:#fff;
  font-family: 'Oswald', sans-serif;
   text-transform: uppercase;

   
}

a:hover{
  text-decoration: none;
  color:#AD974F;

  transition: 0.2s ease;
}
h3{font-family: 'Oswald', sans-serif;}
hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px dotted #fff;
}
body {
background-color: #000000;
background-image: url("data:image/svg+xml,%3Csvg width='80' height='88' viewBox='0 0 80 88' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M22 21.91V26h-2c-9.94 0-18 8.06-18 18 0 9.943 8.058 18 18 18h2v4.09c8.012.722 14.785 5.738 18 12.73 3.212-6.99 9.983-12.008 18-12.73V62h2c9.94 0 18-8.06 18-18 0-9.943-8.058-18-18-18h-2v-4.09c-8.012-.722-14.785-5.738-18-12.73-3.212 6.99-9.983 12.008-18 12.73zM54 58v4.696c-5.574 1.316-10.455 4.428-14 8.69-3.545-4.262-8.426-7.374-14-8.69V58h-5.993C12.27 58 6 51.734 6 44c0-7.732 6.275-14 14.007-14H26v-4.696c5.574-1.316 10.455-4.428 14-8.69 3.545 4.262 8.426 7.374 14 8.69V30h5.993C67.73 30 74 36.266 74 44c0 7.732-6.275 14-14.007 14H54zM42 88c0-9.94 8.06-18 18-18h2v-4.09c8.016-.722 14.787-5.738 18-12.73v7.434c-3.545 4.262-8.426 7.374-14 8.69V74h-5.993C52.275 74 46 80.268 46 88h-4zm-4 0c0-9.943-8.058-18-18-18h-2v-4.09c-8.012-.722-14.785-5.738-18-12.73v7.434c3.545 4.262 8.426 7.374 14 8.69V74h5.993C27.73 74 34 80.266 34 88h4zm4-88c0 9.943 8.058 18 18 18h2v4.09c8.012.722 14.785 5.738 18 12.73v-7.434c-3.545-4.262-8.426-7.374-14-8.69V14h-5.993C52.27 14 46 7.734 46 0h-4zM0 34.82c3.213-6.992 9.984-12.008 18-12.73V18h2c9.94 0 18-8.06 18-18h-4c0 7.732-6.275 14-14.007 14H14v4.696c-5.574 1.316-10.455 4.428-14 8.69v7.433z' fill='%23ffffff' fill-opacity='0.05' fill-rule='evenodd'/%3E%3C/svg%3E");    background-position: center;
    background-repeat: repeat;

}
td{
  font-size:16px;
  padding-bottom:5px;
}
/*full screen setting*/




/*navbar*/
.dropdown-menu{
  border:0px;
  right:auto;
  left:0px;
  border-radius: 0px;
}
.dropdown-menu > li > a {
    padding: 10px 35px;
    clear: both;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #AD974F;
    background-color: #000;
}
nav {
  margin-left:50px;
  margin-right:50px;
  margin-top:20px;
  text-transform: uppercase;
}
.navbar-header img{
  width:150px;
}
.navbar-nav > li > a {
color:#fff;
font-size:18px;
} 
.nav > li > a {
    padding: 10px 35px;
    transition: 0.3s all ease;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
    color:#AD974F;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #fff;
    border-color: #eee;
    color:#000;
}
.navbar-toggle {
    margin-right:0px;
}
.navbar-toggle .icon-bar {
    width: 30px;
    height: 3px;
    background-color: #fff;
}
.topmenu ul li.highlight a {
    text-decoration:none;
    color:#AD974F;
    font-weight: bold;

}

/*hp-text-image*/
.container-custom{
  width:75%;
  margin-left:15%;
  margin-right:10%;
}
.text-image img{
  width:110%;
  margin-top:-20px;
}

.text-image{
  margin-top:50px;
  color:#fff;

  text-align: center;
}
.text-image .text{
font-family: 'Oswald', sans-serif;
  opacity: 0.8;
  margin-top:75px;
}
.text-image .text h1{
    font-size:60px;
    margin-bottom: 30px;
}
.text-image .text h2{
  font-size:50px;
  margin-bottom:30px;
}

/*footer*/
.index .footer{
  position: relative;
  bottom:0px;
  right:50px;
}
.footer p{
  color:#fff;
  opacity: 0.3;
  text-transform: uppercase;
  font-size:12px;
  float:left;
  font-weight:300;
  font-family: 'Oswald', sans-serif;
}
.footer .byte{
  opacity:0.3;
  margin-left:30px;
  font-size:12px;
}
.footer .byte a{
  color:#fff;
  font-weight:300;
}

/***********************************************************sub-page**************/

.sub-page .text-image{
  text-align: left;
  font-family: 'Roboto Condensed', sans-serif,"Microsoft Yahei","微软雅黑";
}
.sub-page .text-image p{
  font-size:16px;
  line-height: 30px;
  margin-bottom: 30px;
  margin-top:15px;
}
.sub-page .text-image .caption-container>p{
  font-weight:bold;
}
.sub-page h1{
  margin-top:10px;
  margin-bottom: 50px;
  font-family: 'Oswald', sans-serif,"Microsoft Yahei","微软雅黑";
}
 .footer{
  position: relative;
  margin-top:50px;
  float:right;
}
/*aboutus*/

.aboutus .footer p{
    font-size:12px;
  font-weight:300;
}
.aboutus .footer {
    position: relative;
    margin-top: 100px;
    margin-right: 50px;
}
/*products*/

.products .text-image   img{
  width:90%;
  display: block;
  margin-top:50px;
  margin-left:auto;
  margin-right:auto;
 
}
.products .text-image h3{
  text-align: center;
  margin-bottom: 50px;
  margin-top:50px;
}
.products .image-container{
  position:relative;
  cursor:pointer;
  transition: 0.5s ease;
  padding-bottom: 20px;
  min-height:580px;
}

.products .image-container img{
    opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.products .image-container .middle {
  transition: .7s ease;
  opacity: 0;
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);

}
.products .image-container:hover h3>a{
  color:#AD974F;
  transition:.5s ease;
}
.products .image-container:hover h3{
    color: #AD974F;
    transition: .5s ease;
}
.products .image-container:hover {
  border:1px solid #AD974F;

}
.products .active{
  text-decoration: underline;
}
/*.products .image-container:hover .image {
  opacity: 0.3;
  cursor:pointer;
}*/

.products .image-container:hover .middle {
  opacity: 1;
}

.products .image-container .text {

  font-size: 16px;
  padding: 16px 32px;
  margin:3px 15px;
  text-align: center;
}
.products .image-container .text a{
    color: #fff;
}

.products .image-container .text:hover {
  border:3px double #fff;
  background-color:#000;
  transition:0.3s ease;
}

.products .image-container .text:hover >a{
  font-style:normal;
  color:#AD974F;
}

.products .footer{
  bottom:0px;
  position: relative;
  right:50px;
}


.products .footer p{
    font-size:12px;
  font-weight:300;
}
.products .newformat{
  margin-top:20px;
}
/*contact*/
.contact .footer{
      bottom: 0px;
    position: absolute;
    right: 50px;
}
.contact .text-image p {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 10px;
    margin-top: 0px;
}
.contact h2{
  margin-bottom: 30px;
}
.contact .form-control{
  background-color: transparent;
  color:#9c9c9c;
  border-radius:0px;
}
input::-webkit-input-placeholder {
color: #9c9c9c !important;
}
 
input:-moz-placeholder { /* Firefox 18- */
color: #9c9c9c !important;  
}
 
input::-moz-placeholder {  /* Firefox 19+ */
color: #9c9c9c !important;  
}
 
input:-ms-input-placeholder {  
color: #9c9c9c !important;  
}
.contact .form-horizontal .control-label{
  text-transform: uppercase;
  font-weight:normal;
  font-size:16px;
}
.contact .btn{
  float:right;
  margin-top:20px;
  background-color: #AD974F;
  color:#000;
  border:0px solid #ccc;
  border-radius:0px;
  transition: 0.3s ease;
}
.contact .btn:hover{
  background-color: transparent;
  color:#fff;
}
/*dealer*/
.dealer .text-image .row{
  margin-left:0px;
}
.dealer .text-image .col-md-6{
  padding-left:0px;
  margin-top:50px;
}
.dealer .text-image p{
  margin-top:5px;
  margin-bottom: 5px;
}
.dealer .footer{
  position: relative;
  margin-top:100px;
    margin-right: 50px;
}

.dealer .email{
  font-family: 'Roboto Condensed', sans-serif;
}
.dealer .footer p{
    font-size:12px;
  font-weight:300;
}
.dealer .email{
  text-transform: none;
}
/*************************************************************/
/*Individual Product*/
.indi-product .footer{
    
}
.indi-product .footer p{
    font-size:12px;
  font-weight:300;
}
.product-image{
	margin-top:100px;
	margin-bottom:50px;
}
.indi-product .description p{
	line-height:25px;
	margin-bottom:5px;
}
.indi-product .row > .column {
  padding: 0 8px;
}

.indi-product .row:after {
  content: "";
  display: table;
  clear: both;
}

.indi-product .column {
  float: left;
  max-width: 25%;
}
.indi-product .description{
	margin-left:20px;
	margin-right:20px;
}
/* The Modal (background) */
.indi-product .modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 50px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}
.indi-product .spec{
  padding-left: 15px;
}
.indi-product .modal .modal-logo img{
      width: 150px;
    margin-top: -30px;
    margin-left: 65px;
}
/* Modal Content */
.indi-product .modal-content {
  position: relative;
  background-color: #000;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.indi-product .close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
  opacity:0.7;
}

.indi-product .close:hover, .indi-product 
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.indi-product .mySlides {
  display: none;
}

.indi-product .cursor {
  cursor: pointer
}

/* Next & previous buttons */
.indi-product .prev, .indi-product 
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  font-size:60px;
}
.indi-product .prev:hover, .indi-product 
.next:hover {
color:#AD974F;
}

/* Position the "next button" to the right */
.indi-product .next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */


/* Number text (1/3 etc) */
.indi-product .numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.indi-product img {
  margin-bottom: -4px;
  margin-top:25px;
}
.indi-product .logo{
  margin-top:0px;
}
.indi-product .caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}
.indi-product .demo-row-sub{
    text-align: center;
    display: table;
    margin: 0 auto;
}
.indi-product .demo {
  opacity: 0.6;
  width:80%;
  margin-bottom: 30px;
}

.indi-product .active, .indi-product 
.demo:hover {
  opacity: 1;
}

.indi-product img.hover-shadow {
  transition: 0.3s
}

.indi-product .hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

/***************************review****************/
.quote .quotetext{
  font-size:20px !important;
  line-height: 40px !important;
  border-left:5px solid #fff;
  padding-left:15px;
}
.quote .quotetext .firstchar{
  font-size:40px;
}
.quote .checkall{
  float:right;
}








/***************************media****************/
@media(min-width:992px) and (max-width: 1200px){
.text-image {
	margin-top:0px;
}
.text-image .image {
    margin-top: 55px;
}
.products .image-container {
    min-height: 500px;
}
.contact .footer {
    bottom: 0px;
    position: absolute;
    right: 50px;
}
}


@media(min-width:992px){
  .products .footer {
    bottom: 0px;
    position: absolute;
    right: 50px;
}
.index .footer{
  position: absolute;
}
.contact .footer {
    bottom: 0px;
    position: absolute;
    right: 50px;
}
}


@media(max-width: 767px){
  nav{
    margin-left: 10px;
    margin-right: 10px;
  }
  .dropdown-menu > li > a {
    color: #fff;
  }
  .container-custom {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .text-image .text h1 {
    font-size: 40px;
    margin-bottom: 10px;
  }
  .text-image .text h2 {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .text-image {
    margin-top: 10px;
  }
  .index .text-image .image{
  margin-top:-70%;
  z-index:-99;
  opacity: 0.6;
  }
  .text-image img {
    width: 100%;
    margin-top: -20px;
  }
  .index .footer{
    position: relative;
    float:none;
  }
  .footer .byte{
    margin-left:0px;
  }
  .footer p{
    float:none;
    text-align: center;
  }
  .products .text-image h3 {
    margin-bottom: 30px;
  }
  .products .newformat {
    margin-top: 0px;
}
  .sub-page .footer{
    position: relative;
    float:none;
    right:0px;
  }
  .subpage .footer p{
    float:none;
    text-align: center;
  }  
  .subpage .footer .byte{
    margin-left:0px;
  }  
}

@media (max-width:992px) {
  .contact .footer {
    bottom: 0px;
    position: relative;
    right: 50px;
}
}
@media (min-width: 768px)
{
 .navbar-right .dropdown-menu.dropdown-menu {
    right: auto;
    left: 0;
}
.form-horizontal .control-label {
    text-align: left;
}
}


@media (max-width:992px) and (min-width:768px){
  .indi-product .prev, .indi-product .next {
    top: 32%;
    font-size: 40px;
}
.text-image .text h1 {
    margin-bottom: 25px;
}
.text-image .text h2 {
    margin-bottom: 20px;
}
}

@media (max-width:576px){
  .index .footer {
    position: relative;
    bottom: 0px;
    right: 0px;
}
.indi-product .row > .column {
    padding: 0 8px;
    margin:20px 0px;
    float: left;
    max-width: 50%;    
}
.indi-product .demo {
    opacity: 0;
}
.indi-product .mySlides {
    margin-top:50px;
}
.text-image img {
  margin-top: 0px;
}
.indi-product .prev, .indi-product .next {
    top: 40%;
    font-size: 20px;
}
.sub-page .text-image p {
  margin-top:20px;
}
.indi-product .modal .modal-logo img {
    margin-left: 25px;
}
.products .image-container{
  min-height:0px;
}
}


